#newcommer{margin: 8rem auto 4rem auto; font-size: 1.6rem; padding-bottom: 2rem; max-width: 1024px; width: 100%;}
#newcommer .bwrap{padding: 3rem 3rem 2rem 2rem; position: relative; background: #fff;border: solid 1px #fa9ca1;background: linear-gradient(180deg, #fff 0%, #fff 40%, #fff 40%, #FFE4E1 100%);}
#newcommer .obj{position: absolute; right: 0px; top:0px; z-index: 0;}
#newcommer .obj img{width: 357px;}
ul.ncslider li{padding: 1rem; box-sizing: border-box; width: 20%;}

#ranking{padding: 5rem 5rem 0 3rem; margin-bottom: 10rem; background: linear-gradient(-24deg, #fff 0%, #fff 55%, #333 55%, #333 100%);position: relative;overflow: hidden;}
#ranking h2{color:#FEE9A0 !important;}
#ranking h2 span::before, #ranking h2 span::after{background-color:#FEE9A0;}
#ranking .discri{border-top: 30px solid #f3d59a;}
#ranking .discri p{ color: #000;}
#ranking .rklists{display: flex; flex-wrap: wrap; padding: 1rem 0;justify-content: center;}
.rklists li{width: 35%; box-sizing: border-box; margin: 6.4rem 0 0 0;padding: 0rem 4rem 0rem 2rem;}
.rklists li:nth-child(1){order: 2;margin-top: 0;padding: 0rem 2rem 0rem 2rem; width: 35%;}
.rklists li:nth-child(2){order: 1;margin-top: 4rem;padding: 0rem 4rem 0rem 0rem; width: 30%;}
.rklists li:nth-child(3){order: 3;margin-top: 4rem;padding: 0rem 0rem 0rem 4rem; width: 30%;}
.rklists li:nth-child(4){order: 4;padding: 0rem 5rem 0rem 1.5rem;}
.rklists li:nth-child(5){order: 5;padding: 0rem 5rem 0rem 1.5rem;}

.rank1{border: 8px solid;border-image: linear-gradient(0deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%); border-image-slice: 1; box-sizing: border-box;}
.rank2{border: 8px solid;border-image: linear-gradient(0deg, #a5a0a0 0%, #eeeeee 50%, #a5a0a0 100%); border-image-slice: 1; box-sizing: border-box;}
.rank3{border: 8px solid;border-image: linear-gradient(0deg, #a0462b 0%, #f0d6cf 50%, #a0462b 100%); border-image-slice: 1; box-sizing: border-box;}
.rank4{border: 8px solid;border-image: linear-gradient(0deg, #fcf0e3 0%, #fcf0e3 45%, #fcf0e3 100%); border-image-slice: 1; box-sizing: border-box;}
.rank5{border: 8px solid;border-image: linear-gradient(0deg, #fcf0e3 0%, #fcf0e3 45%, #fcf0e3 100%); border-image-slice: 1; box-sizing: border-box;}

.rklists .photo{position: relative; box-shadow: 12px 12px 12px 0px rgb(0 0 0 / 20%); line-height: 0; background: #000;}
.rklists .photo a{display: block; line-height: 0;}
.rklists .photo img{width:100%; object-fit: cover;font-family: 'object-fit: cover;';}
.rklists a:hover .staffimg{opacity: .7;transition: all 0.4s;}

.rklists .rkno{position: absolute; top:-8px; left: 100%;margin: 0 0 0 47px;font-size: 1.6rem;letter-spacing: .1rem;white-space: nowrap;-webkit-transform: rotate(90deg);transform: rotate(90deg);-webkit-transform-origin: left top;transform-origin: left top; background: #000; color: #fff; width: 20rem; padding: 0rem 1rem 0rem 1rem; box-sizing: border-box; line-height: initial !important; display: flex;align-items: center;border: 1px solid;border-image: linear-gradient(0deg, #B67B03 0%, #FEE9A0 50%, #B67B03 100%); border-image-slice: 1;}
.rklists .rkno span{font-weight: 600;font-family:"Noto Serif JP", serif; margin-left: 1.5rem; font-size: 2.4rem;}
.rklists .comment{background: rgba(255,255,255,1); padding: 1rem 2rem; box-sizing: border-box; font-size: 1.4rem; margin-top: -2rem; position: relative; z-index: 1;-webkit-transform: translateX(33px);transform: translateX(33px);box-shadow: 3px 3px 12px 0px rgb(0 0 0 / 20%);}

#todays{padding: 0 5rem; margin-bottom: 10rem;}
#todays .time{padding: 3px 0 0;}
#todays .time p{font-size: 14px; background: #fff;color: #000; padding: 5px 0; box-sizing: border-box;}
#todays .rebtns{text-align: center; margin:5px auto;}
#todays .rebtns a{background: #fff;transition:all .5s ease; color: #ee565e; border-radius: 5px; box-sizing: border-box; padding: 5px 10px; text-align: center; display: inline-block; margin: 5px 0 5px 5px;}
#todays .rebtns a:hover{background-color: #eee;}

#twbox{width: 50%; margin-right: 2rem;background: #fff;box-shadow: 1px 1px 2px 1px rgb(0 0 0 / 20%); padding: 1rem; box-sizing: border-box;}
#blogbox{box-shadow: 1px 1px 2px 1px rgb(0 0 0 / 20%); padding: 1rem; box-sizing: border-box; flex:1;}
#blogbox iframe{width: 100%; height: 560px; border: 0;}

#videobox{margin-bottom:10rem;}
#videobox .d-flex{display:flex;}
#videobox .d-flex .inner{width:50%; padding:1rem; box-sizing:border-box;}
#videobox .section{position: relative; width: 100%;padding-top: 56.25%;}
#videobox .section iframe{position: absolute;top: 0;right: 0;width: 100%;height: 100%;box-shadow: 1px 1px 2px 1px rgb(0 0 0 / 20%); box-sizing: border-box; padding: 1rem;background: #000; }

#videobox-col{width: 50%; margin-right: 2rem;background: #fff;box-shadow: 1px 1px 2px 1px rgb(0 0 0 / 20%); padding: 1rem; box-sizing: border-box;}
#videobox-col .d-flex{display:flex; flex-direction: column;}
#videobox-col .d-flex .inner{width:100%; padding:1rem; box-sizing:border-box;}
#videobox-col .section{position: relative; width: 100%;padding-top: 56.25%;}
#videobox-col .section iframe{position: absolute;top: 0;right: 0;width: 100%;height: 100%;box-shadow: 1px 1px 2px 1px rgb(0 0 0 / 20%); box-sizing: border-box; padding: 1rem;background: #000; }

#twitrow{padding: 5rem 5rem 0 5rem; margin-bottom: 8rem; background: linear-gradient(24deg, #fff 0%, #fff 55%, #e4f5fc 55%, #e4f5fc 100%);position: relative;overflow: hidden;}
#twitrow h2{color:#00acee !important;}
#twitrow h2 span::before, #twitrow h2 span::after{background-color:#00acee;}
#twitrow .discri{border-top: 30px solid #00acee;}
#twitrow .discri p{ color: #fff;}
#twitrow .morebtn{width: 20%; margin: 0 auto;}
#twitrow .morebtn a{position: relative;z-index: 1;display: inline-block;width: 100%;padding:2.5rem 0; background: #fff;color: #00acee; border: solid 1px #00acee; box-sizing: border-box; text-align: center;transition: .3s; line-height: 0;}
#twitrow .morebtn a:hover{color: #fff;}
#twitrow .morebtn a::before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;content: '';background: #00acee;transform-origin: right top;transform: scale(0, 1);transition: transform .3s;}
#twitrow .morebtn a:hover::before {transform-origin: left top;transform: scale(1, 1);}

#twitrow ul{display: flex; flex-wrap: wrap; padding: 1rem 0; margin-bottom: 5rem;}
#twitrow li{padding: 1rem; box-sizing: border-box; width: 25%;}
#twitrow .inbox{background: #fff; padding: 1rem; background: #eee; box-sizing: border-box;}
/*
.bnrow{margin:0 5rem 5rem 5rem;}
*/
.bnrow ul{display: flex; flex-wrap: wrap; padding: 1rem 0; margin-bottom: 5rem;}
.bnrow li{padding: .5rem; box-sizing: border-box; width: 33.33333%;}
.bnrow .inbox{border: solid 1px #eee; box-sizing: border-box; padding: 0rem; background: #000;}
.bnrow .inbox img{width: 100%;}
.bnrow a{display: block; line-height: 0;}
.bnrow a:hover img{opacity: .7;transition: all 0.4s;}

.twstaff{display: flex;  flex-wrap: nowrap; background: #fff; border-bottom: solid 1px #f69; box-sizing: border-box;}
.twstaff .photo{width:20%; border: solid 1px #fff; box-sizing: border-box;}
.twstaff .photo a{display: block; line-height: 0;}
.twstaff .photo .staffimg{width:100%;}
.twstaff a:hover .staffimg{opacity: .7;transition: all 0.4s;}
.twstaff .prof{padding: 0 .5rem;display: flex; flex-direction: column;justify-content: center;}
.twstaff h3{font-size:18px;text-align:center; color: #f69; margin-bottom: 0px;}
.twstaff .size{font-size:14px; margin-bottom:5px;text-align:center; color: #333;}
#twitrow .row{background: #fff;}

h4{display: flex; align-items: center; background: #900;}
h4{font-size: 18px; padding: 8px 10px; color: #fff; box-shadow:0px 0px 2px 1px rgba(0,0,0,.2); background: #ff7f7f; border-bottom: 3px solid #fff; margin: 8px 0; border-radius: 3px; font-weight: bold;}
h4 i{margin-right: 5px;}
#event{padding: 5rem 5rem 0 5rem;margin:3rem auto;background: linear-gradient(25deg, #fff 0%, #fff 40%, #fcebf1 40%, #fcebf1 100%);}
.headbn img{width: 100%;}
.evbn{margin:0 1rem 5rem 1rem;}
.evbn ul{display: flex; flex-wrap: wrap; padding: 1rem 0; margin-bottom: 5rem; align-items: center; justify-content: center;}
.evbn li{padding: .5rem; box-sizing: border-box; width: 50%;}
.evbn .inbox{border: solid 1px #eee; box-sizing: border-box; padding: 0rem; background: #000;}
.evbn .inbox img{width: 100%;}
.evbn a{display: block; line-height: 0;}
.evbn a:hover img{opacity: .7;transition: all 0.4s;}